/*!**********************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/css/splash.css ***!
  \**********************************************************************/
* {
    margin: 0;
    padding: 0;
    border: 0;
    z-index: 0;
    /*Safari bug iPhone 2.0 bug. This establishes a stacking context on every element */
    user-select: none;
    tap-highlight-color: rgba(0, 0, 0, 0);
    touch-callout: none;
}

html {
    height: 100%;
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    color: #020202;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column nowrap;
    font: 5em sans-serif;
    border-radius: 0;
    background-image: url(1eb8dc7cf733a63432ae.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.progress {
    width: 60vmin;
    z-index: 5;
    background: rgba(255, 255, 255, .4) padding-box;
    display: inline-block;
}

.progress,
.progress-bar {
    height: 1.1vmin;
}

.progress-bar {
    overflow: hidden;
    position: relative;
    z-index: 10;
    border-radius: 0px;
    width: 0;
    -moz-transition: width .2s linear;
    -webkit-transition: width .2s linear;
    -o-transition: width .2s linear;
    transition: width .2s linear;
}

.progress.candy .progress-bar {
    width: 100%;
}

.progress-bar span {
    display: inline-block;
    height: 100%;
    width:0;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
}

.blue span {
    background-color: rgb(211, 126, 14);
    background-image: -webkit-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -moz-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -ms-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -o-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: linear-gradient(left, #ff671f,#ff671f, #fed702);
}


@-webkit-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 60px 0;
    }
}

@-moz-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 60px 0;
    }
}

.shine span {
    position: absolute;
}

.shine span::after {
    content: '';
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    -webkit-animation: animate-shine 2s ease-out infinite;
    -moz-animation: animate-shine 2s ease-out infinite;
}

@-webkit-keyframes animate-shine {
    0% {
        opacity: 0;
        width: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 0;
        width: 95%;
    }
}

@-moz-keyframes animate-shine {
    0% {
        opacity: 0;
        width: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 0;
        width: 95%;
    }
}

.copy {
    text-align: center;
    font-size: 2vmin;
    font-family: sans-serif;
    color: #ffffff;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0.5vh 10%;
    padding-top: 2vh;
    width: 80%;
}

.webGLText {
    text-align: center;
    font-size: 5vmin;
    font-family: sans-serif;
    top: 50%;
    position: absolute;
    right: 0;
    bottom: 50%;
    left: 0;
    margin: 1vh 10%;
    width: 80%;
    text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
     1px  1px 0 #000,
    -1px  1px 0 #000;
}

#logo {
    position: relative;
    height: 30vmin;
    padding-bottom: 3vh;
}
#playDigitalLogo {
    position: relative;
    width: 25vmin;
    height: auto;
    padding-bottom: 1vh;
}
@media (orientation: portrait) {
    #playDigitalLogo {
        padding-bottom: 1vw;
    }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/